=== debian/changelog ===
r-cran-factoextra (1.0.7-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 21:27:10 +0200

r-cran-factoextra (1.0.7-1) unstable; urgency=medium

  * Initial release (closes: #970034)

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 19:11:40 +0200
