=== debian/control ===
Source: r-cran-factoextra
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-abind,
               r-cran-cluster,
               r-cran-dendextend,
               r-cran-factominer,
               r-cran-ggpubr,
               r-cran-reshape2,
               r-cran-ggrepel,
               r-cran-tidyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factoextra
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factoextra.git
Homepage: https://cran.r-project.org/package=factoextra
Rules-Requires-Root: no

Package: r-cran-factoextra
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extract and visualize multivariate data analyses
 Provides some easy-to-use functions to extract and visualize the output
 of multivariate data analyses, including 'PCA' (Principal Component
 Analysis), 'CA' (Correspondence Analysis), 'MCA' (Multiple
 Correspondence Analysis), 'FAMD' (Factor Analysis of Mixed Data), 'MFA'
 (Multiple Factor Analysis) and 'HMFA' (Hierarchical Multiple Factor
 Analysis) functions from different R packages. It contains also
 functions for simplifying some clustering analysis steps and provides
 'ggplot2' - based elegant data visualization.
